## golang-github-vmihailenco-tagparser.v2 2.0.0

=== debian/changelog ===
golang-github-vmihailenco-tagparser.v2 (2.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Andreas Henriksson <andreas@fatal.se>  Sun, 08 Jan 2023 18:33:00 +0100

golang-github-vmihailenco-tagparser.v2 (2.0.0-1) experimental; urgency=medium

  * Initial release (Closes: #1026273)

 -- Andreas Henriksson <andreas@fatal.se>  Sat, 17 Dec 2022 18:43:08 +0100
