=== debian/control ===
Source: golang-github-vmihailenco-tagparser.v2
Maintainer: Debian Go Packaging Team <team+pkg-go@tracker.debian.org>
Uploaders: Andreas Henriksson <andreas@fatal.se>
Section: golang
Testsuite: autopkgtest-pkg-go
Priority: optional
Build-Depends: debhelper-compat (= 13),
               dh-golang,
               golang-any
Standards-Version: 4.6.0
Vcs-Browser: https://salsa.debian.org/go-team/packages/golang-github-vmihailenco-tagparser.v2
Vcs-Git: https://salsa.debian.org/go-team/packages/golang-github-vmihailenco-tagparser.v2.git
Homepage: https://github.com/vmihailenco/tagparser
Rules-Requires-Root: no
XS-Go-Import-Path: github.com/vmihailenco/tagparser/v2

Package: golang-github-vmihailenco-tagparser.v2-dev
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}
Description: Opinionated Golang tag parser (library)
 Opinionated Golang tag parser
